@charset "utf-8";

/***************************************************************************
* GENERAL STYLES
***************************************************************************/
body {
  
}
a {

}
a:hover, a:focus {

}

.btn_blue {
  color: #fff;
  background-color: #003399;
  border-color: #001b52;
  background-image: -webkit-linear-gradient(top, #003399 0%, #001f5c 100%);
  background-image: linear-gradient(to bottom, #003399 0%, #001f5c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff003399', endColorstr='#ff001f5c', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}
.btn_blue:hover,
.btn_blue:focus {
  color: #fff;
  background-color: #001f5c;
  border-color: #001b52;
  background-position: 0 -15px;
  outline: none !important;
}
.btn_blue:active,
.btn_blue.active {
  color: #fff;
  background-color: #001f5c;
  border-color: #001b52;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  outline: none !important;
}

.btn_orange {
  color: #fff;
  background-color: #ff9900;
  border-color: #b86e00;
  background-image: -webkit-linear-gradient(top, #ff9900 0%, #c27400 100%);
  background-image: linear-gradient(to bottom, #ff9900 0%, #c27400 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff9900', endColorstr='#ffc27400', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}
.btn_orange:hover,
.btn_orange:focus {
  color: #fff;
  background-color: #c27400;
  border-color: #b86e00;
  background-position: 0 -15px;
  outline: none !important;
}
.btn_orange:active,
.btn_orange.active {
  color: #fff;
  background-color: #c27400;
  border-color: #b86e00;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  outline: none !important;
}


/***************************************************************************
* PAGE HEADER
***************************************************************************/
#pageHeaderWrapper {}

#pageHeader {
  border-top: 2px solid #ff9900;
}

/*
 * Top Bar Brands
 * --------------------------------------------------
 */
#topbar_brands_wrapper {
  background: #eee;
  background: -moz-linear-gradient(top,  #fefefe 0%, #fbfbfb 25%, #eeeeee 75%, #e8e8e8 100%);
  background: -webkit-linear-gradient(top,  #fefefe 0%,#fbfbfb 25%,#eeeeee 75%,#e8e8e8 100%);
  background: linear-gradient(to bottom,  #fefefe 0%,#fbfbfb 25%,#eeeeee 75%,#e8e8e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e8e8e8',GradientType=0 );
  padding-top: 5px;
  padding-bottom: 5px;
  position: relative;
  z-index: 1;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(51, 51, 51, 0.3);
  -moz-box-shadow: 0px 2px 4px 0px rgba(51, 51, 51, 0.3);
  box-shadow: 0px 2px 4px 0px rgba(51, 51, 51, 0.3);
}
#topbar_brands {
  position: relative;
}
#topbar_brands_content_wrapper {
  position: relative;
  padding-left: 160px;
  margin-left: 0;
  margin-right: 0;
  height: 30px;
}
#topbar_brands_content_wrapper .title_wrapper {
  padding-left: 0;
  padding-right: 0;
  width: 160px;
  position: absolute;
  top: 50%;
  left: 0;
  height: 30px;
  transform: translateY(-50%);
}
#topbar_brands_content_wrapper .title_wrapper .title {
  font-size: 14px;
  line-height: 30px;
  white-space: nowrap;
  color: #003366;
  font-weight: 600;
  text-transform: uppercase;
}
#topbar_brands_content_wrapper .title_wrapper .title strong {
  font-weight: bold;
}
#topbar_brands_content_wrapper .slider_wrapper {
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
#topbar_brands_slider .brand {
  position: relative;
}
#topbar_brands_slider .brand a {
  display: block;
  height: 30px;
  text-decoration: none !important;
}
#topbar_brands_slider .brand img {
  width: auto;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

 /*
 * Header Top Bar
 * --------------------------------------------------
 */
#header_topbar_wrapper {
  color: #003366;
  background: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
#header_topbar {
  font-size: 12px;
  line-height: 20px;
}
#header_topbar #header_topbar_left {
  float: left;
}
#header_topbar #header_topbar_right {
  float: right;
}
#header_topbar a {
  color: #003366;
  text-decoration: none;
}
#header_topbar a:hover {
  text-decoration: underline;
  color: #003366;
}
#header_topbar ul.topbar_links {
  margin: 0;
  padding: 0;
  list-style: none;
}
#header_topbar ul.topbar_links li {
  list-style: none;
  display: inline-block;
}
#header_topbar ul.topbar_links li + li:before {
  display: inline-block;
  content: "//";
  color: #003366;
  padding-left: 5px;
  padding-right: 5px;
}
#header_topbar ul.topbar_links li a {
  color: #003366;
  text-decoration: none;
  text-transform: uppercase;
}
#header_topbar ul.topbar_links li a:hover {
  color: #ff9900;
  text-decoration: none;
}
@media (max-width: 767px) {
  #header_topbar #header_topbar_left,
  #header_topbar #header_topbar_right {
    float: none;
  }
  #header_topbar ul.topbar_links {
    text-align: center;
  }
}

#call_toll_free {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  color: #333;
  margin-bottom: 15px;
}
#call_toll_free .topbar_phone_icon {
  float: left;
  margin-right: 5px;
}
#call_toll_free .call_label {
  float: left;
  margin-right: 5px;
}
#call_toll_free .phone_number {
  display: inline-block;
  float: left;
  color: #336699;
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
}
#call_toll_free .phone_number:hover,
#call_toll_free .phone_number:focus {
  color: #ff9900;
  text-decoration: none;
}
@media (max-width: 767px) {
  #call_toll_free {
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* -------------------------------------------------- */

#header_toprow {
  font-size: 12px;
  line-height: 20px;
}
#header_toprow #header_toprow_left {
  float: left;
}
#header_toprow #header_toprow_right {
  float: right;
}
#header_toprow a {
  color: #003366;
  text-decoration: none;
}
#header_toprow a:hover {
  text-decoration: underline;
  color: #003366;
}
#header_toprow ul.toprow_links {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 15px;
}
#header_toprow ul.toprow_links li {
  list-style: none;
  display: inline-block;
}
#header_toprow ul.toprow_links li + li:before {
  display: inline-block;
  content: "//";
  color: #003366;
  padding-left: 5px;
  padding-right: 5px;
}
#header_toprow ul.toprow_links li a {
  color: #003366;
  text-decoration: none;
  text-transform: uppercase;
}
#header_toprow ul.toprow_links li a:hover {
  color: #ff9900;
  text-decoration: none;
}
@media (max-width: 767px) {
  #header_toprow #header_toprow_left,
  #header_toprow #header_toprow_right {
    float: none;
  }
  #header_toprow ul.toprow_links {
    text-align: center;
  }
}

/* -------------------------------------------------- */

#header_wrapper {
  padding-top: 15px;
  padding-bottom: 0px;
  background: #fff;
}

/*
 * Logo
 * --------------------------------------------------
 */
#header #logo {

}
#header #logo a {
  display: inline-block;
  max-width: 100%;
}
@media (max-width: 991px) {
  #header #logo {
    text-align: center;
    margin-bottom: 5px;
  }
  #header #logo img {
    max-height: 80px;
  }
}

/*
 * Search
 * --------------------------------------------------
 */
#header_search {
  // margin-top: 30px;
  margin-bottom: 15px;
}
#header_search .form-control {
  border-color: #ff9900;
}
#header_search .form-control:focus {
  border-color: #ff9900;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255,153,0,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255,153,0,.6);
}

/*
 * My Account / My Cart
 * --------------------------------------------------
 */
#account-cart {
  position: relative;
  float: right;
  // margin-top: 30px;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  #account-cart {
    float: none;
    max-width: 284px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
  }
}
#user-account {
  position: relative;
  display: inline-block;
  float: left;
  padding: 5px 5px;
  height: 46px;
  zoom: 1;
  cursor: pointer;
  color: #003366;
}
#user-account:hover {
  background: #003366;
  color: #fff;
}
#user-account .user-icon {
  display: table-cell;
  vertical-align: bottom;
  padding-right: 6px;
  font-size: 30px;
  line-height: 1;
  height: 36px;
}
#user-account .user-info {
  display: table-cell;
  vertical-align: top;
  overflow: hidden;
  zoom: 1;
}
#user-account .user-info .welcome-msg-wrapper {
  font-size: 13px;
  line-height: 16px;
}
#user-account .user-info .myAccount-header {
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
}
#user-account .user-info .myAccount-header .dropdown-icon {
  margin-left: 2px;
}
#shopping-cart {
  position: relative;
  display: inline-block;
  float: right;
  padding: 5px 5px;
  height: 46px;
  zoom: 1;
  cursor: pointer;
  color: #003366;
}
#shopping-cart:hover {
  background: #003366;
  color: #fff;
}
#shopping-cart .cart-icon {
  position: relative;
  display: table-cell;
  vertical-align: bottom;
  padding-right: 6px;
  font-size: 30px;
  line-height: 1;
  height: 36px;
}
#shopping-cart .cart-icon .cart-badge {
  position: absolute;
  top: -2px;
  right: -2px;
  color: #fff;
  background-color: #ff9900;
  border-radius: 4px;
}
#shopping-cart .cart-info {
  display: table-cell;
  vertical-align: top;
  overflow: hidden;
  zoom: 1;
}
#shopping-cart .cart-info .myCart-header {
  margin-top: 16px;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
}
#shopping-cart .cart-info .myCart-header .dropdown-icon {
  margin-left: 2px;
}
#userLoginModal {
  position: relative;
  background: #FFF;
  padding: 30px;
  width: auto;
  max-width: 400px;
  margin: 20px auto;
}
#loginBoxWrapper #loginBox #loginBoxHeader {
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 15px;
}

/***************************************************************************
* PAGE TOP BAR
***************************************************************************/
#pageTopbarWrapper {}

#pageTopbar {}

/***************************************************************************
* PAGE BODY
***************************************************************************/
#pageBodyWrapper {}

#pageBody {}

@media (min-width: 768px) {
  .navbar-custom {
    min-height: 50px;
  }
  .navbar-custom .navbar-nav > li > a {
    padding: 5px 12px!important;
  }
  .navbar-custom .navbar-nav > li.one_line > a {
    line-height: 40px !important;
  }
  .navbar-custom .navbar-nav > li.two_lines > a {
    line-height: 20px !important;
  }
}

/***************************************************************************
* CONTENT
***************************************************************************/

#contentWrapper {}

#content {}

.light_bg_wrapper {
  background: #f5f5f5;
}

#banner_slider {
  margin-bottom: 0;
}

/* -------------------------------------------------- */

.section_title_wrapper {
  margin-top: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ccc;
}
.section_title {
  position: relative;
  bottom: -1px;
  display: inline-block;
  margin: 0;
  font-size: 20px;
  padding-bottom: 5px;
  padding-left: 0;
  padding-right: 20px;
  border-bottom: 2px solid #ff9900;
}
.section_title:after {
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #ff9900 transparent transparent transparent;
  position: absolute;
  bottom: -12px;
  right: 50%;
}

/*
 * featured_brands_slider
 * --------------------------------------------------
 */
#featured_brands_slider {
  margin-bottom: 30px;
}

/*
 * featured_categories
 * --------------------------------------------------
 */
#featured_categories {

}
#featured_categories .category {
  position: relative;
  border: 1px solid #ddd;
  background: #f5f5f5;
  padding: 30px;
  margin-bottom: 30px;
  transition: all 0.3s ease;
}
#featured_categories .category:hover {
  background: #003366;
}
#featured_categories .category .media .media-left {
  padding-right: 30px;
}
#featured_categories .category .media .media-object {

}
#featured_categories .category .media .media-body {
  padding: 30px;
}
#featured_categories .category .media .media-body .media-heading {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 28px;
  font-weight: normal;
  line-height: 1.1;
  text-transform: uppercase;
  color: #333;
  transition: all 0.3s ease;
}
#featured_categories .category:hover .media .media-body .media-heading {
  color: #fff;
}
#featured_categories .category .media .media-body a.shop_now_link {
  color: #333;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  transition: all 0.3s ease;
}
#featured_categories .category:hover .media .media-body a.shop_now_link {
  color: #ff9900;
}
#featured_categories .category .media .media-body a.shop_now_link > .fa {
  color: #ff9900;
  margin-left: 2px;
  font-size: 16px;
}
#featured_categories .category:hover .media .media-body a.shop_now_link > .fa {
  color: #ff9900;
}
#featured_categories .category .media .media-body a.shop_now_link:hover,
#featured_categories .category .media .media-body a.shop_now_link:focus {
  color: #ff9900;
  text-decoration: underline;
}
@media (max-width: 992px) {
  #featured_categories .category {
    padding: 15px;
  }
  #featured_categories .category .media .media-left {
    padding-right: 5px;
  }
  #featured_categories .category .media .media-object {
    width: 125px;
  }
  #featured_categories .category .media .media-body {
    padding: 15px;
  }
  #featured_categories .category .media .media-body .media-heading {
    font-size: 20px;
  }
}
/*
 * today_unbeatable_deals_banner
 * --------------------------------------------------
 */
#today_unbeatable_deals_banner {
  background-image: url("../img/cityscape_new_york.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  padding-top: 40px;
  padding-bottom: 60px;
  margin-bottom: 30px;
}
#today_unbeatable_deals_banner_content {
  color: #fff;
  text-align: center;
}
#today_unbeatable_deals_banner_content h2 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 40px;
  line-height: 1.2;
  font-weight: normal;
  color: #333;
}
@media (max-width: 767px) {
  #today_unbeatable_deals_banner_content h2 {
    font-size: 30px;
  }
}
#today_unbeatable_deals_banner_content p {
  font-size: 18px;
  color: #ff9900;
  font-weight: bold;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
#today_unbeatable_deals_banner_content a {
  font-size: 18px;
  color: #333;
  font-weight: bold;
  transition: all 0.3s ease;
}
#today_unbeatable_deals_banner_content a > .fa {
  color: #ff9900;
  margin-left: 2px;
  font-size: 20px;
} 
#today_unbeatable_deals_banner_content a:hover,
#today_unbeatable_deals_banner_content a:focus {
  color: #333;
  text-decoration: underline;
}

.products_carousel {
  margin-bottom: 30px;
}
.products_carousel .product {

}
.products_carousel .product .product_image_div {
  border: 1px solid #ddd;
  background: #fff;
  height: 200px;
  margin-bottom: 10px;
}
.products_carousel .product .product_image_div img {
  width: auto;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}
.products_carousel .product .product_image_div img:hover {
  opacity: 0.8;
}
.products_carousel .product .product_info_div {
  
}
.products_carousel .product .product_name {
  font-size: 14px;
  color: #333;
  margin-bottom: 10px;
  height: 40px;
  overflow: hidden;
}
.products_carousel .product .product_name a {
  color: #333;
}
.products_carousel .product .product_name a:hover {
  color: #ff9900;
  text-decoration: none;
}
.products_carousel .product .product_price {
  margin-bottom: 5px;
}
.products_carousel .product .product_price .price_title {
  font-size: 14px;
  font-weight: 600;
  color: #333;
}
.products_carousel .product .product_price .price_value {
  font-size: 14px;
  font-weight: 600;
}
.products_carousel .product .product_price .price_value .list-price {
  color: #333;
}
.products_carousel .product .product_price .price_value .our-price {
  color: #ff9900;
}
.products_carousel .product .product_price .price_value .sale-price {
  color: #c00;
}
.products_carousel .product .product_price .price_value.strikethrough {
  text-decoration: line-through;
  color: #c00;
}
.products_carousel .product .product_price .p_from_id {
  font-size: 14px;
  font-weight: 600;
  color: #ff9900;
}


/*
 * welcome_to_unbeatable_sale_banner
 * --------------------------------------------------
 */
#welcome_to_unbeatable_sale_banner {
  background-image: url("../img/welcome_to_unbeatable_sale.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-bottom: 30px;
}
#welcome_to_unbeatable_sale_banner_content {
  color: #fff;
  text-align: center;
}
#welcome_to_unbeatable_sale_banner_content h2 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 40px;
  line-height: 1.2;
  font-weight: 300;
  color: #333;
}
@media (max-width: 767px) {
  #welcome_to_unbeatable_sale_banner_content h2 {
    font-size: 30px;
  }
}
#welcome_to_unbeatable_sale_banner_content p {
  font-size: 18px;
  color: #333;
  font-weight: bold;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}

/***************************************************************************
* PAGE FOOTER
***************************************************************************/
#pageFooterWrapper {
  margin-top: 30px;
  background: #ebebeb;
  color: #666;
}
#pageFooter {
  
}

/*
 * Footer Top
 * --------------------------------------------------
 */
#footer_top_wrapper {
  background: #003366;
  color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
}
#footer_top {
  
}
#footer_top .media {

}
#footer_top .media .media-left {

}
#footer_top .media .media-left .media-object {
  height: 40px;
}
#footer_top .media .media-body {
  color: #fff;
}
#footer_top .media .media-body h4.title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
#footer_top .media .media-body p {
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
}
#footer_top .media .media-body p.phone {
  font-size: 24px;
  line-height: 20px;
  letter-spacing: 1px;
}
#footer_top .media .media-body a {
  color: #fff;
  text-decoration: none;
}
#footer_top .media .media-body a:hover,
#footer_top .media .media-body a:focus {
  color: #fff;
  text-decoration: underline;
}

@media (min-width: 992px) {
  #footer_top .media.has-separator {
    background: url("../img/dot_sep.png") 100% center no-repeat;
  }
}
@media (max-width: 991px) {
  #footer_top .media.has-separator {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #fff;
  }
}

/*
 * Footer
 * --------------------------------------------------
 */
#footer_wrapper {
  padding-top: 30px;
  padding-bottom: 30px;
  background: #f8f8f8;
  color: #333;
}
#footer {

}
#footer h4 {
  font-size: 14px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 5px;
  color: #003366;
  text-transform: uppercase;
}

/*
 * Footer Links
 * --------------------------------------------------
 */
ul.footer_links {
  font-size: 13px;
  font-weight: 600;
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}
ul.footer_links li {
  margin: 2px 0px;
}
ul.footer_links li:before {
  display: inline-block;
  font-family: FontAwesome;
  font-size: 7px;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f111";
  margin-right: 7px;
  color: #333;
  position: relative;
  top: -2px;
}
ul.footer_links li a {
  color: #333;
  -webkit-transition: color 250ms ease;
  -moz-transition: color 250ms ease;
  -ms-transition: color 250ms ease;
  -o-transition: color 250ms ease;
  transition: color 250ms ease;
}
ul.footer_links li:hover a {
  text-decoration: none;
  color: #003366;
}
ul.footer_links li:hover:before {
  color: #003366;
}

/*
 * Footer Social Links
 * --------------------------------------------------
 */
ul#footer_social_links {
  margin: 0;
  padding: 0;
  text-align: left;
  margin-bottom: 15px;
}
ul#footer_social_links li {
  list-style: none;
  display: inline-block;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
ul#footer_social_links li:last-of-type {
  margin-right: 0;  
}
ul#footer_social_links li a {
  display: block;
  border: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  padding: 5px;
  text-align: center;

  background: #fff;
  color: #333;
  font-size: 20px;
  line-height: 1.28571429em;

  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1)
}
ul#footer_social_links li a:hover {
  -ms-transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1)
}
ul#footer_social_links li.facebook a {
  background: #3b5998;
  color: #fff;
}
ul#footer_social_links li.twitter a {
  background: #00aced;
  color: #fff;
}
ul#footer_social_links li.instagram a {
  background: #517fa4;
  color: #fff;
}
ul#footer_social_links li.pinterest a {
  background: #cb2027;
  color: #fff;
}
ul#footer_social_links li.google-plus a {
  background: #dd4b39;
  color: #fff;
}
ul#footer_social_links li.youtube a {
  background: #e52d27;
  color: #fff;
}
ul#footer_social_links li.skype a {
  background: #12a5f4;
  color: #fff;
}
ul#footer_social_links li.linkedin a {
  background: #007bb6;
  color: #fff;
}
ul#footer_social_links li.rss a {
  background: #edbe00;
  color: #fff;
}
@media (max-width: 767px) {
  ul#footer_social_links {

  }
}

/*
 * footer_badges_wrapper
 * --------------------------------------------------
 */
#footer_badges_wrapper {
  padding-top: 15px;
  padding-bottom: 0;
  background: #fff;
}
#footer_badges {
  text-align: center;
}
ul#footer_badges_logos {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul#footer_badges_logos li {
  display: inline-block;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}
ul#footer_badges_logos li img {
  max-height: 50px;
}

/*
 * footer_bottom
 * --------------------------------------------------
 */
#footer_bottom_wrapper {
  background: #eaeaea;
  padding-top: 10px;
  padding-bottom: 10px;
}
#footer_bottom {
  color: #003366;
}
#footer_bottom a {
  color: #003366;
}
#footer_bottom a:hover,
#footer_bottom a:focus {
  color: #003366;
  text-decoration: underline;
}
#footer_bottom #copyright {
  color: #003366;
  font-size: 13px;
  margin-top: 4px;
}
#footer_bottom #footer_payment {
  float: right;
}
@media (max-width: 767px) {
  #footer_bottom {
    text-align: center;
  }
  #footer_bottom #copyright {
    margin-top: 0;
    margin-bottom: 10px;
  }
  #footer_bottom #footer_payment {
    float: none;
    max-width: 300px;
    margin: 0 auto;
  }
}

#scrollToTop {
  background: #ff9900 !important;
}